<?php

namespace Daylight\Core\Modules\Admin\Widgets;

use Daylight\Core\Models\Customer;
use Daylight\Core\Models\Product;
use Daylight\Core\Modules\Admin\Entities\Widget;
use Illuminate\View\View;

class ProductCount extends Widget
{
    public function render(): View
    {
        return view('daylight::widgets.product-count', [
            'products' => Product::count(),
        ]);
    }
}
